/* US MONITOR STYLES */

.us_container {
    background-color: #f6f8fe;
    height: 439px;
    margin-top: 40px;
    margin-bottom: 40px;
    padding: 0px 50px;
    border-radius: 5px;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
    align-items: center;
}
.us_form {
    width: 90%;
    display: grid;
    gap: 20px;
}
.us_form--title {
    font-size: 28px;
    font-weight: 600;
    color: var(--colorPrimary);
    line-height: 38.13px;
    margin-bottom: 20px;
}
.us_form--select {
    font-family: var(--fontPrincipal);
    font-size: 18px;
    font-weight: 400;
    line-height: 28px;
    padding: 20px;
    border: none;
    border: 1px solid var(--white);
}
.us_form--paragraph {
    font-size: 14px;
    font-weight: 500;
    color: #1c1c1cc8;
    line-height: 26px;
}

.us_map {
    width: 80%;
    margin: 0 auto;
}

.date_us_map {
    font-size: 14px;
    font-weight: 600;
    line-height: 19.07px;
    margin-top: 30px;
    margin-bottom: 30px;
}

.stadistics_usa {
    padding: 0 30px;
}
.note_chart.usa {
    margin-top: 50px;
}
.stadistics_usa--subtitle {
    font-size: 14px;
    font-weight: 700;
    line-height: 19.07px;
    border-bottom: 2px solid #d9d9d9;
    color: #2542b4;
    padding-bottom: 10px;
}
.stadistics_usa--title {
    line-height: 43.58px;
    font-size: 32px;
    font-weight: 700;
    margin-top: 10px;
}

.stadistic_tab {
    display: none;
}

.stadistic_tab.active-tab {
    display: grid;
}

.previous_stadistic,
.daily_stadistic {
    margin-top: 60px;
    margin-bottom: 60px;
    grid-template-columns: 1fr 1fr;
    row-gap: 63px;
}
.previous_ctn,
.daily_ctn {
    width: 90%;
}
.previous_ctn--title,
.daily_ctn--title {
    font-size: 20px;
    line-height: 27.24px;
    font-weight: 700;
    padding-bottom: 5px;
    border-bottom: 2px solid #6956e5;
    margin-bottom: 20px;
}

.previous_ctn--total,
.previous_ctn--new,
.previous_ctn--change,
.daily_ctn--total,
.daily_ctn--new,
.daily_ctn--change {
    display: flex;
    justify-content: space-between;
    margin: 10px 0;
}

:where(
        .previous_ctn--total,
        .previous_ctn--new,
        .previous_ctn--change,
        .daily_ctn--total,
        .daily_ctn--new,
        .daily_ctn--change
    )
    p {
    font-weight: 400;
}

.stadistics_usa--buttons {
    margin-top: 20px;
    display: flex;
}

.stadistics_usa--buttons button {
    padding: 14px 32px;
    background-color: #e7e7e7;
    color: var(--white);
    border: none;
    cursor: pointer;
    transition: 0.3s;
}

.stadistics_usa--buttons button.active-tab {
    background-color: var(--buttonColor);
    color: var(--white);
}

.stadistics_usa--buttons button:hover {
    background-color: #5c7cf9;
}

.stadistics_usa--buttons button:first-child {
    border-radius: 5px 0 0 5px;
}
.stadistics_usa--buttons button:last-child {
    border-radius: 0 5px 5px 0;
}

@media (max-width: 768px) {
    /* USA MONITOR */

    .us_container {
        display: grid;
        grid-template-columns: 1fr;
        padding: 28px;
        height: auto;
    }
    .us_map {width: 100%;}
    .us_form--paragraph {
        font-size: 12px;
        line-height: normal;
    }
    .us_form--select {
        font-size: 14px;
        line-height: normal;
        padding: 10px 15px;
    }

    .previous_stadistic,
    .daily_stadistic {
        grid-template-columns: repeat(auto-fit, minmax(320px, 1fr));
    }
}